const express = require('express');
const app = express();
const port = 2612;

app.use(express.static('www_web'));
app.listen(port, () => console.log(`Serving 12 Heroes App at http://localhost:${port}`));
